@media (min-width: 1200px){
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        width: 1160px;
    }
    .region-twitter {
        width: 100%;
    }
}

@media (max-width: 1200px){
    footer nav ul li ul {
        padding-top: 2px;
    }
    footer nav > ul > li {
        margin-top: 10px !important;
    }
    footer nav > ul > li.first {
        margin-left: 30px !important;
    }
    footer nav > ul > li {
        /*height: 190px;*/
        margin-left: 20px !important;
        width: 28%;
        margin: 10px 0 0 30px !important;
        min-height: 40px;
    }
    /*.menu-principal nav a span {
        font-size: 13px;
    }*/
    .cms-home .main-in .quatres_blocs {
        clear: both;
        float: none;
        width: 65.81196581196582%;
    }
    .cms-home2 #highlights-home p a, #twitter_block {
        text-align: center;
    }
    .cms-home .main-in #highlights-home, .cms-home .main-in .bloc_bleu {
        width: 100%;
        margin: 0;
    }
    .menu-principal nav li:first-child a {
        padding: 0 30px 0 0;
    }
    #policy-briefs-home h2, #blog-home h2, #upcoming-events-home h2, #highlights-home h2, #recents-publications-home h2 {
        line-height: 20px;
    }
    .menu-principal nav a {
        padding: 0 12px;
    }

    #videos-latest-release iframe#youtube-field-player {
        width: 100%;
    }
    .page-interne aside {
        padding-left: 10px;
    }
    .page-interne #contenu-page #center {
        padding-right: 15px;
    }
    .page-interne #contenu-page .node .page_publications article .publication_wrapper {
        width: 66%;
    }
    footer .bandeau {
        display: none;
    }
    footer {
        border-top: 6px solid #008dd4;
    }
    #banner.young-professionals-network h1 {
        font-size: 60px;
    }

    /***************************************** TO_ADD *****************************************************/
    #blog-home {
        margin-left: 14px;
    }

    .cms-home2 #highlights-home .view-content {
        width: 275px;
    }
    .region-twitter, #twitter_block {
        width: 280px;
    }
    .cms-home .main-in #highlights-home, .cms-home .main-in .bloc_bleu {
        display: inline-block;
        width: auto;
        float: right;
    }
    .cms-home .main-in .quatres_blocs {
        display: inline-block !important;
    }

    #upcoming-events-home ul li, #blog-home ul li {
        margin: 0 0 10px 0;
    }
    #policy-briefs-home p {
        padding: 7px 0 0 0;
        line-height: 13px !important;
        font-size: 13px !important;
    }
    #recents-publications-home p {
        padding: 7px 0 0 0;
        line-height: 13px !important;
        font-size: 12px !important;
    }
    #recents-publications-home .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: -15px !important;
    }
    #recents-publications-home img{
        width: 130px;
		margin: 0 10px 0 0;
    }
}

@media (max-width: 1199px){
    .page-interne #contenu-page .policy-school-bloc article{
        padding-top: 50px !important;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(2) h3{
        margin-left:0
    }
    .page-interne #contenu-page .policy-school-bloc article .images_wrapper, .page-interne #contenu-page .policy-school-bloc article:nth-child(2) .images_wrapper,
    .page-interne #contenu-page .policy-school-bloc article:nth-child(3) .images_wrapper{
        margin: 0 auto;
        float: none;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(4) h3,
    .page-interne #contenu-page .policy-school-bloc article h3, .page-interne #contenu-page .policy-school-bloc article:nth-child(3) h3{
        left: 0;
        text-align: center;
        margin: 0;
        width: 100%;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(4){
        left: 0;
    }
    .menu-principal nav a span {
        font-size: 12px;
    }
    .cop22.container h1{
        letter-spacing: -9px;
    }
	.page-interne #contenu-page #node-773 .policy-school-bloc article:nth-child(2) .images_wrapper{
		margin-left :10px;
	}
	.node-type-atlantic-dialogues .list-programs.list-ssprograms article:nth-child(2n+2){
        margin-right: 2.127659574468085%;   
    }
}
@media (max-width: 1176px){
    .menu-principal-in {

    }
}

@media (min-width: 993px){
    /*    #menu-principal ul li.expanded:hover .smenu {
            display: block !important;
        }*/
}
@media (max-width: 992px){
    ul.quicktabs-tabs.quicktabs-style-sky li{
        width: 100%;
    }
    .akordeon-item-content .quicktabs-wrapper{
        overflow: hidden;
    }
    a.quicktabs-tab{
        width: 100%;
    }
    .item-agenda {
	   /* display: block;*/
	}
	.horaire {
        margin-right: 3.5%;
        width: 100%;
        display: block;
        vertical-align: top;
        padding-left: 0px;
        font-size: 13px;
    }
    .item-agenda .description span {
	    font-size: 12px!important;
	}
	.item-agenda .description {
        padding: 9px 0 21px 0;
        width: 100%;
    }
    #menu-principal ul li.expanded:hover .smenu {
        display: none;
    }
    #menu-principal .nav-collapse ul li span:first-child {
        z-index: 100;
    }
    #menu-principal .nav-collapse ul li .smart-toogle-menu.has-childs {
        width: 50px;
        height: 35px;
        position: absolute;
        right: 10px;
        top: 0px;
        bottom: 0px;
        margin: 0 10px;
        display: none;
        background: url('../images/arrow-down.png') no-repeat center;
        display: block;
        z-index: 9999;
    }
    #menu-principal .nav-collapse ul li.active .smart-toogle-menu.has-childs {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .menu-principal {
        margin-top: 23px;
    }
    header .header-in {
        margin-bottom: 12px;
    }
    .navbar .btn-navbar, .nav-collapse.collapse {
        position: relative;
        top: -59px;
    }
    #menu-principal .libelle-menu{
        display: block;
        margin: 0;
        font-size: 10px;
        color: #005799;
        text-shadow: none;
        line-height: normal;
    }
    #menu-principal .icon-bar {
        margin: 3px auto;
    }
    .menu-principal-in {
        background: none;
        border: none;
    }
    #menu-principal .nav-collapse.collapse.in  {
        background-color: #5EB3DD;
    }
    #menu-principal .nav-collapse.collapse.in  > ul {
        float: none;
        width: 100%;
        margin: 0;
    }
    #menu-principal .nav-collapse.collapse.in  {
        display: block !important;
    }
    #menu-principal .nav-collapse.collapse.in  ul li:hover a {
        background: none;
    }
    #menu-principal .nav-collapse.collapse.in  ul li {
        width: 100%;
        display: block;
        position: relative;
        float: none;
        background: none;
        border-bottom: 1px solid #fff;
    }
    #menu-principal .nav-collapse.collapse.in li.active-trail > a.active-trail {
        padding: 0 30px;
        opacity: 1;
        background: none;
    }
    #menu-principal .nav-collapse.collapse.in > ul > li > a{
        padding-left: 20px !important;
    }
    #menu-principal .nav-collapse.collapse.in  ul li a{
        font-size: 16px;
        width: 100%;
        line-height: 35px;
        padding: 0 !important;
    }
    #menu-principal .nav-collapse.collapse.in  .smenu {
        background: none;
        /*padding: 11px 0 0;*/
        position: relative;
        top: 100%;
        width: 100%;
        height: auto;
        float: left;
    }
    #menu-principal .nav-collapse.collapse.in .cols-display-wrapper {
        background-color: transparent !important;
        padding-top: 0;
        padding-bottom: 0;
    }
    #menu-principal .nav-collapse.collapse.in  .smenu ul.menu {
        background: none;
        width: 100%;
        box-shadow: none;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
    }
    #menu-principal .nav-collapse.collapse.in  .smenu ul.menu ul{
        padding-top: 0;
        padding-bottom: 0;
    }
    #menu-principal .nav-collapse.collapse.in  .smenu ul li:hover a span{
        opacity: 1;
    }
    #menu-principal .nav-collapse.collapse.in ul li li {
        border: none;
    }
    #menu-principal .nav-collapse.collapse.in  .smenu > ul > li:last-child {
        border-bottom: none;
    }
    #menu-principal .nav-collapse.collapse.in ul li {
        min-height: initial;
        padding: 0 12px 0 9px !important;
        width: 100%;
        border-left: none;
    }
    #menu-principal .navbar-inner {
        box-shadow: none;
    }
    #menu-principal .nav-collapse ul li.expanded > a {
        padding-right: 100px !important;
        width: 240px;
    }
}

@media (max-width: 980px){
    .page-interne #contenu-page .list-experts .infos_wrapper {
        width: 100%;
    }
    .quick-access a.kp-me-informed {
        /*width: 115px;*/
        width: 96px;
        font-size: 11px;
    }
    .page-interne #contenu-page .policy-school-bloc article .description_wrapper {
        display: none;
    }
    #global-page {
        padding: 0 20px;
    }
    .menu-principal {
        background: none;
        background-color: transparent;
    }

    header .header-in > div {
        text-align: center;
    }

    header .header-in > div .logo {
        width: 225px;
    }
    header .header-in > div > p {
        width: 490px;
        padding-top: 10px;
    }
    header .header-in > div .logo,
    header .header-in > div > p {
        float: none;
        margin: 0 auto;
    }
    header .quick-access {
        padding: 8px 0 0;
    }
    header .header-in > div .quick-access #search-block-form {
        margin: 0;
        float: left;
        width: 320px;
    }
    header .header-in > div .quick-access p {
        padding-top: 4px;
    }
    header .header-in > div .quick-access {
        clear: both;
        float: none;
        margin: 0 auto;
    }
    .cms-home .main-in .quatres_blocs {
        clear: both;
        float: none;
        width: 100%;
    }
    .list-programs article a.links {
        line-height: normal;
        padding: 12px 0 0 18px;
    }
    .list-programs article a.links span,
    .list-programs article:first-child + article + article + article a.links span + span {
        width: 100%;
    }

    #videos-latest-release .span8 {
        width: 100%;
        background: none;
    }

    #videos-latest-release .span4 {
        width: 100%;
        margin-left: 0 !important;
        padding-left: 0;
    }
    #videos-latest-release .span4 ul {
        height: auto;
        overflow: visible;
    }
    #videos-latest-release .span4 ul li, #multimedia_filtred_videos .contenu ul li {
        width: 210px;
        height: 285px;
        float: left;
        margin-right: 30px;
    }
    #videos-latest-release .span4 ul li img, #multimedia_filtred_videos .contenu ul li img {
        width: 200px;
        height: 160px;
    }
    #videos-latest-release .span4 ul li h2 {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        text-transform: none;
        font-size: 12px;
        line-height: 20px;
        margin-top: 10px;
    }
    #videos-latest-release .span4 ul li .post_date {
        color: #0090D5 !important;
        display: block !important;
        font-size: 12px !important;
    }
    #multimedia_filtred_videos #edit-program-wrapper {
        clear: left;
    }

    .page-interne #contenu-page .node .page_publications article .publication_wrapper {
        width: 58%;
    }
    #banner h1 {
        font-size: 50px;
        padding-top: 20px;
        line-height: 60px;
    }
	.cop22.container h1 {
		letter-spacing: 0px;
	}


    /************************************************** TO-ADD *****************************************/
    #blog-home {
        margin-left: 18px;
    }

    .cms-home2 #highlights-home .view-content {
        width: auto !important;
    }
    .region-twitter, #twitter_block {
        width: auto !important;
    }
    .cms-home .main-in #highlights-home, .cms-home .main-in .bloc_bleu {
        display: block !important;
        width: 100% !important;
        float: none !important;
        clear: both !important;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 979px){
	#slideshow {
		width:100% !important;
	}
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (min-width: 760px) and (max-width: 980px){
    #banner.special-issues-in-academic-journals h1 {
        font-size: 68px;
        line-height: normal;
    }
    #search-block-form .form-type-textfield input {
        width :270px;
    }
    #search-block-form .container-inline {
        width: 356px;
    }
    .calendar .calendar-calendar td,
    .calendar .calendar-calendar td.has-events a {
        padding: 6px;
        font-size: 14px;
    }
    .page-interne #contenu-page .node .page_publications article .publication_wrapper {
        width: 58%;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}

@media (max-width: 770px){
    #banner.special-issues-in-academic-journals h1 {
        font-size: 50px;
    }
    #search-block-form .form-type-textfield input {
        width: 270px;
    }
    .cms-home .main-in .quatres_blocs {
        z-index: 9999;
    }
    .cms-home .main-in .bloc_bleu {
        z-index: 999;
    }
    .page-interne #contenu-page #center {
        padding-right: 15px;
    }
    #policy-briefs-home, #upcoming-events-home, #recents-publications-home, #blog-home {
        width: 100%;
        height: auto;
    }
    #recents-publications-home .bx-wrapper .bx-pager {
        position: relative;
        bottom: 0 !important;
    }
    #blog-home, #upcoming-events-home {
        margin-left: 0;
    }

    .page-interne aside {
        padding-left: 0;
    }
    aside .filter {
        display: none !important;
    }
    aside .filter-form {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .page-interne #contenu-page .policy-school-bloc article{
        float: left;
    }
    .page-interne #contenu-page .policy-school-bloc article .images_wrapper,
    .page-interne #contenu-page .policy-school-bloc article:nth-child(3) .images_wrapper,
    .page-interne #contenu-page .policy-school-bloc article:nth-child(2) .images_wrapper{
        margin: 0 auto;
        float: none;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(3) h3,
    .page-interne #contenu-page .policy-school-bloc article:nth-child(4) h3,
    .page-interne #contenu-page .policy-school-bloc article:nth-child(4){
        left: 0;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(4) h3,
    .page-interne #contenu-page .policy-school-bloc article h3{
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(2) h3{
        margin-left: 0;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}


@media (max-width: 750px) {
    #search-block-form .form-type-textfield input {
        width: 320px;
    }
    header .header-in > div .quick-access {
        clear: both;
        float: none;
        margin: 0 auto;
        padding-right: 0;
    }
    header .header-in > div .quick-access #search-block-form {
        margin: 0 auto;
        float: none;
        width: 400px;
    }
    header .header-in > div .quick-access p {
        margin: 0 auto;
        float: none;
        width: 400px;
    }
    .google-play{
        height: 3em;
    }
    .app-store{
        height: 3em;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 687px) {
    #banner.special-issues-in-academic-journals h1 {
        padding-top: 0;
    }
    footer nav > ul > li {
        width: 33%;
    }
    #menu-principal .nav-collapse.collapse.in  > li:first-child a {
        padding: 0 22px 13px 22px;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}

@media (max-width: 650px){
    footer > nav > ul > li > a > span:first-child {
        font-size: 13px;
    }

    #banner.banner-podcast, #banner.young-professionals-network, #banner.policy-school,#banner.events,
    #banner.program, #banner.programs, #banner.multimedia, #banner.publications, #banner.about-us-banner,
    #banner.about-us, #banner.default, #banner.not_found, #banner.call_for_paper, #banner.highlights,
    #banner.experts, #banner.staff, #banner.blog, #banner.vacancies, #banner.policy-briefs,
    #banner.policy-notes-papers, #banner.research-papers, #banner.books-reports,
    #banner.international-jobs-report, #banner.call-papers-page, #banner.interviews,
    #banner.tv-program {
        height: auto;
        background: none;
        background-color: #5BB0DB;
    }
    #banner div h1, #banner.young-professionals-network h1 {
        padding-top: 15px;
        font-size: 37px;
        line-height: 40px;
    }
    #banner div {
        padding-bottom: 0;
        height: auto;
    }
    .quick-access a {
        width: 20px;
        height: 20px;
        margin-right: 2px;
    }
    .quick-access p a:last-child {
        width: 47px;
        height: auto;
    }
    .quick-access a.kp-me-informed {
        /*width: 120px;*/
        width: 82px;
        font-size: 11px;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
	#banner.AtlanticDialogues{
		background-size: cover;
		background-position: center;
	}
	#banner.AtlanticDialogues div{
		height: 130px;
	}
}

@media (max-width: 540px) {
.axe {
		width: 100%;
	}
    header .header-in > div > p {
        width: 100%;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}

@media (max-width: 520px) {
.axe {
		width: 100%;
	}
    .page-interne #contenu-page .policy-school-bloc article{
        width: 100%;
        float: none;
        margin-top:0;
    }
    .page-interne #contenu-page .policy-school-bloc article:nth-child(3){
        margin-top:0;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 516px) {
.axe {
		width: 100%;
	}
    #node-2554 iframe{
        width: 100%;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 436px) {
	.axe {
		width: 100%;
	}
    #search-block-form #edit-actions {
        float: left;
        margin-bottom: 5px
    }
    header .header-in > div .quick-access p {
        width: 100%;
    }
    #search-block-form .form-type-textfield input {
        width: 280px;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 426px) {
.axe {
		width: 100%;
	}
    #banner.special-issues-in-academic-journals h1 {
        line-height: normal;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
}
@media (max-width: 320px) {
.axe {
		width: 100%;
	}
    header .header-in > div .quick-access p {
        width: 280px;
    }
    #search-block-form .container-inline {
        width: 277px;
    }
    #form_recherche, #search-block-form .form-type-textfield input {
        width: 224px;
    }
    .page-interne #contenu-page .page_publications h3 a {
        font-size: 12px;
    }
    .page-interne #contenu-page .page_publications span.author   {
        font-size: 12px;
    }
    .region-twitter {
        float: left;
    }
    .divpicto {
        position: relative;
        text-align: center;
    }
    .quick-access a.kp-me-informed {
        width: 70px;
        font-size: 9px;
    }
    .quick-access a.kp-me-informed {
        padding: 1px;
    }
    .quick-access p a:last-child {
        width: 30px;
    }
    .quick-access p a:last-child > img {
        height: 16px !important;
    }
}